MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - b -

- bbaa : noise_shape_ctx_s
- bit_rate : MusicChunk , player_status , PlayerControl
- BITS : SampleTraits< SampleFormat::S16 > , SampleTraits< SampleFormat::S24_P32 > , SampleTraits< SampleFormat::S32 > , SampleTraits< SampleFormat::S8 >
- block_params : ConfigBlock
- BLOCK_SIZE : NeonFloatTo16
- blocks : ConfigData
- border_pause : PlayerControl
- buffer : DecoderControl
- buffer_chunks : PlayerControl
- buffered_before_play : PlayerControl
- bulk_edit : playlist
- bulk_modified : playlist